.footer {
    margin-top: 0;
}

/*------------------------------- bbs_form -------------------------------*/
.bbs_form {
    margin-top: 50px;
}

/*-- search_box --*/
.search_box {
    width: 100%;
    max-width: 600px;
    height: 70px;
    margin: 0 auto;
    padding: 12px;
    border: 1px solid var(--dark-line);
    border-radius: var(--radius);
    display: flex;
    align-items: center;
}
.search_box input {
    width: 100%;
    height: 100%;
    padding: 0 16px;
    font-size: var(--ft18);
}
.search_box .search_btn {
    width: 46px;
    height: 46px;
    border-radius: var(--radius);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.search_box .search_btn img {
    width: 20px;
    height: 20px;
}

/*-- label_list --*/
.label_list {
    margin-top: 28px;
    display: flex;
    justify-content: center;
    gap: 10px;
}
.label_list label {
    display: block;
    padding: 8px 20px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    cursor: pointer;
}
.label_list label p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
}
.label_list input:checked ~ label {
    background-color: var(--primary);
}
.label_list input:checked ~ label p {
    color: var(--white);
}


/*------------------------------- bbs_sec -------------------------------*/
.bbs_sec {
    padding-top: 80px;
    padding-bottom: 180px;
    margin-top: 80px;
    background-color: var(--primary-bg);
}
.bbs_list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.bbs_box {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--white);
    border: 1px solid rgba(255, 255, 255, 0);
    position: relative;
    transition: border .4s ease;
}

/*-- case_box --*/
.case_box a {
    padding: 50px;
    display: flex;
    gap: 60px;
}
.case_l {
    width: 200px;
    border-right: 1px solid var(--dark-line);
    flex-shrink: 0;
}
.case_type:last-child {
    margin-top: 32px;
}
.case_type > p {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.case_type_name {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 6px;
}
.case_type_name img {
    width: 14px;
    height: 14px;
    flex-shrink: 0;
}
.case_type_name p {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--primary);
}


.case_r {
    width: 100%;
    min-width: 0;
}
.case_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.case_text {
    margin-top: 16px;
    margin-bottom: 20px;
    color: var(--gray-600);
}
.case_date {
    display: block;
    margin-top: 20px;
    font-size: var(--ft14);
    color: var(--gray-600);
}

.hover {
    width: 40px;
    height: 40px;
    border-radius: var(--radius);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 24px;
    right: 24px;
    opacity: 0;
    transition: opacity .3s ease;
}
.hover .btn_hover img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

.bbs_box:hover {
    border-color: var(--primary);
}
.bbs_box:hover .hover {
    opacity: 1;
}
.bbs_box:hover .btn_hover img:first-child {
    transition: transform .4s ease;
    transform: translateX(0);
}
.bbs_box:hover .btn_hover img:last-child {
    transition: transform .4s ease;
    transform: translateX(110%);
}


/*-- column_box --*/
.column_box a {
    padding: 32px 40px;
    display: flex;
    align-items: center;
    gap: 50px;
}
.column_box .bbs_img {
    width: 100%;
    max-width: 430px;
    border-radius: var(--radius);
    aspect-ratio: 16 / 9;
    overflow: hidden;
}
.column_box .bbs_img img {
    transition: transform .4s ease;
}
.column_box:hover .bbs_img img {
    transform: scale(1.07);
}
.bbs_r {
    width: 100%;
    min-width: 0;
}
.bbs_top {
    width: 100%;
    margin-bottom: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bbs_type {
    padding: 6px 20px;
    border-radius: var(--radius);
    background-color: var(--primary);
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.bbs_date {
    font-size: var(--ft14);
    color: var(--gray-600);
}
.bbs_title {
    margin-bottom: 16px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.bbs_text {
    margin-bottom: 32px;
    color: var(--gray-600);
}
.bbs_tag {
    display: flex;
    flex-wrap: nowrap;
    gap: 14px;
    overflow: hidden;
    position: relative;
}
.bbs_tag::after {
    content: '';
    display: block;
    width: 100px;
    height: 100%;
    background: linear-gradient(270deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%);
    position: absolute;
    right: 0;
    top: 0;
}
.bbs_tag li {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
    flex-shrink: 0;
}

/*------------------------------- null_box -------------------------------*/
.null_box {
    width: 100%;
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
}
.null_img {
    width: 80px;
    height: 80px;
}
.null_text {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--primary);
    text-align: center;
}

@media all and (max-width: 1200px) {
    /*-- case_box --*/
    .case_box a {
        padding: 24px;
        flex-direction: column;
        gap: 12px;
    }
    .case_l {
        width: auto;
        border-right: none;
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .case_type:last-child {
        margin-top: 0;
    }
    .case_type_name {
        display: none;
    }
    .case_type > p {
        padding: 4px 12px;
        border-radius: var(--radius);
        font-size: var(--ft14);
        font-weight: var(--semi-bold);
        color: var(--white);
    }
    .case_type:first-child > p {
        background-color: var(--primary-bg);
        color: var(--primary);
    }
    .case_type:last-child > p {
        background-color: var(--primary);
        color: var(--white);
    }
    
    /*-- column_box --*/
    .column_box a {
        padding: 24px;
        gap: 32px;
    }
    .column_box .bbs_img {
        max-width: 320px;
    }
    .bbs_top {
        margin-bottom: 12px;
    }
    .bbs_type {
        padding: 4px 12px;
    }
    .bbs_title {
        margin-bottom: 12px;
    }
    .bbs_text {
        margin-bottom: 20px;
    }
}

@media all and (max-width: 768px) {
    .bbs_form {
        margin-top: 32px;
    }
    .search_box {
        height: 60px;
    }
    .search_box .search_btn {
        width: 36px;
        height: 36px;
    }
    .label_list label {
        padding: 6px 14px;
    }
    .label_list label p {
        font-size: var(--ft14);
    }
    .bbs_sec {
        margin-top: 40px;
        padding-top: 20px;
        padding-bottom: 60px;
    }

    /*-- case_box --*/
    .case_box a {
        padding: 20px;
    }
    .case_title {
        font-size: var(--ft16);
    }
    .case_text {
        margin-top: 12px;
        margin-bottom: 20px;
        font-size: var(--ft14);
    }
    .case_date {
        margin-top: 12px;
    }
    .hover {
        width: 24px;
        height: 24px;
        bottom: 20px;
        right: 20px;
    }
    .btn_hover {
        width: 10px;
        height: 10px;
    }


    /*-- column_box --*/
    .case_type > p {
        font-size: var(--ft12);
    }
    .column_box a {
        padding: 20px 20px 40px;
        flex-direction: column;
        gap: 20px;
    }
    .column_box .bbs_img {
        max-width: 100%;
    }
    .bbs_type {
        font-size: var(--ft12);
    }
    .bbs_title {
        margin-bottom: 8px;
        font-size: var(--ft16);
    }
    .bbs_text {
        margin-bottom: 12px;
        font-size: var(--ft14);
    }
    .bbs_tag {
        gap: 10px;
    }
    .bbs_tag li {
        font-size: var(--ft14);
    }

    .null_box {
        padding: 50px 0;
        gap: 18px;
    }
    .null_img {
        width: 50px;
        height: 50px;
    }
    .null_text {
        font-size: var(--ft16);
    }
}